Bug 44250 - [IVB]"[drm:intel_dsm_platform_mux_info] *ERROR* MUX INFO call failed" while booting with monitor
Summary: [IVB]"[drm:intel_dsm_platform_mux_info] *ERROR* MUX INFO call failed" while b...
Status: CLOSED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Jesse Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-28 17:33 UTC by Guang Yang
Modified: 2017-10-06 14:51 UTC (History)
6 users (show)

See Also:
i915 platform:
i915 features:


Attachments
dmesg.log (53.57 KB, text/plain)
2011-12-28 17:35 UTC, Guang Yang
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guang Yang 2011-12-28 17:33:54 UTC
System Environment:
--------------------------
Platform:        IvyBridge
Kernel: (drm-intel-next)097354eb14fa94d31a09c64d640643f58e4a5a9a

Bug detailed description:
-------------------------
  Every time I start the system with monitor, the error 
"[drm:intel_dsm_platform_mux_info] *ERROR* MUX INFO call failed" always appears in the terminal .
Comment 1 Guang Yang 2011-12-28 17:35:07 UTC
Created attachment 54925 [details]
dmesg.log
Comment 2 Jesse Barnes 2012-01-04 11:48:21 UTC
We can just remove that error message; it's harmless.
Comment 3 Chris Wilson 2012-03-02 04:13:42 UTC
Still present, oh great master of the drm-intel-fixes.
Comment 4 Jesse Barnes 2012-03-02 10:06:52 UTC
How many times does this have to get posted before it's picked up????
Comment 5 Daniel Vetter 2012-03-02 10:22:44 UTC
Error message removed in drm-intel-next-queued.
Comment 6 Florian Mickler 2012-07-01 03:49:51 UTC
A patch referencing this bug report has been merged in Linux v3.5-rc1:

commit b2dbf316f32b44d174445f868a39b37e4608541e
Author: Jesse Barnes <jbarnes@virtuousgeek.org>
Date:   Thu Jan 12 09:03:14 2012 -0800

    drm/i915: remove ACPI related DRM_ERRORs
Comment 7 Elizabeth 2017-10-06 14:51:19 UTC
Closing old verified.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.